table.ms-unselectedhover, div.ms-unselectedhover {
    background-image: url("portaltabselected.gif");
}
table.ms-selectednohover, div.ms-selectednohover {
    background-image: url("menubuttonhover_plastic.gif");
}
table.ms-selectedhover, div.ms-selectedhover {
    background-image: url("portaltabselected.gif");
}
.ms-ptabcn, .ms-sctabcn {
    background-repeat:repeat-x;
    background-color:#ffe69f;
    border-top: solid 1px #3c9aad;
    border-left: solid 1px #3c9aad;
    border-right: solid 1px #3c9aad;
    border-bottom: solid 1px #3c9aad; 
}
.ms-ptabcnhover, .ms-sctabcnhover {
    background-color:#fecd71;
    background-repeat:repeat-x;
    border-top: solid 1px #3c9aad; 
    border-right: solid 1px #3c9aad; 
    border-left: solid 1px #3c9aad;
    border-bottom: solid 1px #3c9aad; 
}
.ms-ptabcn A:link, .ms-ptabcn A:visited,.ms-ptabcnhover A:link, .ms-ptabcnhover A:visited, .ms-sctabcn A:link, .ms-sctabcn A:visited,.ms-sctabcnhover A:link, .ms-sctabcnhover A:visited {
    color: #332015; 
}
.ms-ptabcnhover A:hover, .ms-sctabcnhover A:hover {
    color: #332015; 
}
.ms-ptabcf {
    padding-bottom: 2px; padding-top: 2px; padding-left: 10px; padding-right: 11px; color: #dd8b5f; vertical-align: middle;
}
.ms-ptabcfhover, .ms-sctabcfhover {
    background-color:#fecd71;
    background-repeat:repeat-x;
    border-top: solid 1px #3c9aad; 
    border-right: solid 1px #3c9aad; 
    border-left: solid 1px #ffa14f;
    border-bottom: solid 1px #3c9aad; 
}
.ms-ptabcf A:link, .ms-ptabcf A:visited, .ms-ptabcfhover A:link, .ms-ptabcfhover A:visited, .ms-sctabcf A:link, .ms-sctabcf A:visited, .ms-sctabcfhover A:link, .ms-sctabcfhover A:visited {
    color: #7f532c; 
}
.ms-ptabcfhover A:hover, .ms-sctabcfhover A:hover {
    color: #dd8b5f; 
}
.ms-ptabnt A:link, .ms-ptabnt A:visited, .ms-sctabnt A:link, .ms-sctabnt A:visited {
    color: #8c633f; 
}
.ms-ptabrx {
    width: 100%; background-color: #FFFFFF; border-color: #3c9aad; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px;
    padding-bottom: 2px; padding-top: 2px; padding-left: 4px; padding-right: 4px; color: #dd8b5f; vertical-align: middle; text-align: left;
}
.ms-sctabcf {
    background-color: #ff963a;
    border-top: solid 1px #ffa14f;
    border-left: solid 1px #ffa14f;
}
.ms-main .ms-sctabcf {
    border-top: solid 1px #ffa14f;
    border-left: solid 1px #ffa14f;
    border-bottom: solid 1px #3c9aad;
    background-image:none;
}
.ms-sctabrx {
	width: 100%; background-color: #ffa14f; border-color: #3c9aad; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px;
}
.ms-articletext {
    COLOR: #f49a69; 
}
table.ms-applyfiltersinactive {
 background-image:url('ApplyFiltersInActive.jpg');
}
table.ms-applyfiltersactive {
 background-image:url('ApplyFiltersActive.jpg');
}
table.ms-applyfiltershoverover {
 background-image:url('ApplyFiltersHoverOver.jpg');
}
.ms-consolestatuscell {
    background-image: url("pageTitleBKGD_plastic.gif");
}
.ms-assetpicker-titledescription {
    COLOR: #af6e4b;
}
.ms-assetpicker-main th {
    color: #332015;
}
.ms-assetpicker-lookintablecontainer, .ms-assetpicker-objectlistcontainer {
    BORDER-RIGHT: #d36200 1px solid;
    BORDER-TOP: #d36200 1px solid;
    BORDER-LEFT: #d36200 1px solid;
    BORDER-BOTTOM: #d36200 1px solid;
    COLOR: #332015;
}
.ms-assetpicker-lookintablecontainer {
    BACKGROUND-COLOR: #93edff;
}
.ms-assetpicker-lookin-toplabel-table {
    BORDER-BOTTOM: #d36200 1px solid;
    BACKGROUND-COLOR: #ff963a;
}
.ms-assetpicker-lookin-toplabel-cell{
    BACKGROUND-COLOR: #ff963a;
    COLOR: #332015;
}
.ms-assetpicker-lookintable A {
    COLOR: #332015;
}
.ms-assetpicker-lookintable A:link {
    COLOR: #332015;
}
.ms-assetpicker-lookintable A:visited {
    COLOR: #332015;
}
.ms-assetpicker-toolbar {
    COLOR: #af6e4b;
}
.ms-selectorlink a, .ms-selectorlink a:visited {
    color:#8c633f;
}
.ms-selectorlink a:hover, .ms-selectorlink a:active {
    color:#332015;
}
.ms-cmstopnav-dynamicmenuitem{
	BackColor: #ffa14f;
}
.ms-profilevalue {
  color: #7f5036;
}
.ms-profilevalue a:link, .ms-profilevalue  a:visited { 
  color: #8c633f;
}
.ms-profiledescription {
  color: #af6e4b;
}
.ms-profileheader {
  color: #af6e4b;
}
.ms-orgme {
  background-color: #ffa14f;
  color: #b29a85;
}
.ms-reusableTextView {
    border:1px solid #332015;
}
.srch-SocDistTitle {
    color:#66402b;
    BORDER-BOTTOM: #ff963a 1px solid;
}
.psrch-Description {
    COLOR: #66402b; 
}
.psrch-Description b {
    COLOR: #66402b;
}
.psrch-PropLabel {
    COLOR: #66402b; 
}
.psrch-Title A:link, .psrch-Title A:visited{
    color:#8c633f;
}
.psrch-Metadata {
    MARGIN: 0px 0px 25px; COLOR: #66402b;     
}
.psrch-Action A:link, .psrch-Action A:visited {    
    COLOR: #8c633f;
}
.ms-reftitle {
     COLOR: #66402b;
}
.ms-refsubtitle {
    COLOR: #66402b;
}
.ms-refitem {
    COLOR: #8c633f; 
}
.ms-refitem A:link, .ms-refitem A:visited {
    COLOR: #8c633f;
}
.ms-refitem A:hover, .ms-reftoggle A:hover {
    COLOR: #332015;
}
.ms-reftoggle {
    COLOR:  #8c633f;
}
.ms-reftoggle  A:link, .ms-reftoggle A:visited {
    COLOR:  #8c633f;
}
.srch-WPBody {
    color:#af6e4b;
}
.srch-sort {
    COLOR: #66402b;
}
.srch-sort A:link, .srch-sort A:visited {
    color:#8c633f;
}
.srch-sort-right {
    COLOR: #66402b;
}
.srch-sort-right A:link, .srch-sort-right A:visited{
    color:#8c633f;
}
.srch-summary {
    COLOR: #66402b;
}
.srch-summary A:link, .srch-summary A:visited {
    color: #8c633f;
}
.srch-stats {
    COLOR: #66402b;
}
.srch-stats A:link {
    color: #8c633f;
}
.srch-Description {
    MARGIN: 0px 0px 4px; COLOR: #66402b; 
}
.srch-Description b {
    COLOR: #66402b;
}
.srch-Title {
    COLOR: #8c633f; 
}
.srch-Title A:link, .srch-Title A:visited{
   color:#8c633f;
}
.srch-Metadata {
    MARGIN: 0px 0px 15px; COLOR: #f49a69; 
}
.srch-Page  { 
    COLOR: #af6e4b;
}
.srch-dup A:link, .srch-dup A:visited {    
    COLOR: #b29a85
}
.srch-BestBetsTitle {
    MARGIN: 0px 0px 4px; color:#8c633f; 
}
.srch-BestBetsTitle A:link, .srch-BestBetsTitle A:visited{
   color:#8c633f;
}
.srch-BB-Description {
    MARGIN: 0px 0px 4px; COLOR: #66402b; 
}
.srch-BB-Description b {
    COLOR: #66402b;
}
.srch-BB-SpecialTerm {
    MARGIN: 0px 0px 4px; COLOR: #66402b; 
}
.srch-BB-SpecialTerm b {
    COLOR: #66402b;
}
.srch-InputText{
    color:#af6e4b;
}
.srch-options {
    background-color: #ff963a;
    color: #332015; 
}
.srch-optionsts {
    color: #332015; font-style: normal; 
}
.srch-groupbar { 
    color: #332015;
    background-color: #ffa14f;
}
.leftnavPic {
    background-image: url("portraitbackground.gif");
background-color: #ffa14f;
}
.incommonbody {
	background-color: #ffa14f;
}
.ms-qrblinks a:visited {
	color:#a5866b;
}
.ms-qrblinks a:active {
	color:#332015;
}
.ms-qrblinks a {
	color:#8c633f;
}
.ms-qrblinks a:hover {
	color:#332015;
}
.ms-profilebody a:visited {
	color:#a5866b;
}
.ms-profilebody a:active {
	color:#332015;
}
.ms-profilebody a {
	color:#8c633f;
}
.ms-profilebody a:hover {
	color:#332015;
}
.ms-pagedescription {
    color: #332015;
}
.ms-sitedirresultssort {
  color: #b29a85;
}
.ms-sitedirresultssort a:link, .ms-sitedirresultssort a:visited {
  color: #b29a85;
}
.ms-sitedirresultssort span {
  color: #c67d55;
}
.ms-sitedirresultssort a:hover {
  color: #332015;
}
.ms-sitedirresultspaging {
  background: #ffa14f;
}
.ms-sitedirresultstitle a:link, .ms-sitedirresultstitle a:visited {
  color: #b29a85;
}
.ms-sitedirresultstitle a:hover {
  color: #332015;
}
.ms-sitedirresultsdescription span {
  color: #c67d55;
}
.ms-sitedirresultsurl a:link, .ms-sitedirresultsurl a:visited {
  color: #b29a85;
}
.ms-sitedirresultsurl a:hover {
  color: #332015;
}
.ms-colleaguereminder {
    background-color: #ffa14f;
}
.ms-suggestalt {
    background-color: #93edff;
}
.ms-redirectControl {
   color: #996041;
}
.ms-redirectControl a {
    color:#8c633f;
}
.link-item, .link-item a, .link-item a:link{
	color: #8c633f;
}
.link-item a:hover{
	color: #332015;
}
.link-item-large, .link-item-large a, .link-item-large a:link{
	color: #8c633f;
}
.link-item-large a:hover{
	color: #332015;
}
.description {
	color: #7f5036;	
}
.groupheader {
	color:#332015;
}
.separator{
	border:1px #66402b solid;
}
.level-description{
	color: #7f5036
}
.level-item, .level-item a, .level-item a:link{
	color: #8c633f;
}
.level-item a:hover{
	color: #332015;
}
.headertitle, .headertitle a, .headertitle a:link{
	color: #8c633f;
}
.headertitle a:hover{
	color: #332015;
}
.headertitle-large, .headertitle-large a, .headertitle-large a:link{
	color: #8c633f;
}
.headertitle-large a:hover{
	color: #332015;
}
.headertitle-small, .headertitle-small a, .headertitle-small a:link{
	color: #8c633f;
}
.headertitle-small a:hover{
	color: #332015;
}
.headertitle-band, .headertitle-band a, .headertitle-band a:link{
	color: #8c633f;
}
.headertitle-band a:hover{
	color: #332015;
}
img.ms-rteCustom-PictureFrame  {
	background-color: #FFFFFF }
ol.ms-rteCustom-RomanNumberList {
	color:#af6e4b;
}
ul.ms-rteCustom-SquareBulletList {
	color:#af6e4b;
}
.ms-slLinkDlg-PeoplePanel
{
    background-color:#ff963a;
}	
.ms-slDlg-ActionText a:hover{
	color: #332015;
}
.ms-WPBody .slm-display-link div.link-item {
	color: #8c633f;
}
.title-With-Background {
    background-color:#ff8a24;
}
